:root{
	--clr-01-teal 				: #29CEB7;
	--clr-02-white 	 			: #FFFFFF;
	--clr-03-black  			: #000000;
	--clr-04-stroke-gray 		: rgba(204, 204, 204, 0.4);;
	--clr-05-gray				: #666666;
	--clr-06-gray-gradient		: linear-gradient(360deg, #E4E5E4 0%, #FCFCFC 100%);
	--clr-07-card-gray			: #F1F3F5;
	--clr-08-gray-999			: #999999;
	--clr-09-gray-999			: #68C591;
	--clr-10-light-gray			: #CCCCCC;
	--clr-11-gradient-text		: linear-gradient(0deg, #89C86A 0%, #39C0C8 89.06%)/*linear-gradient(0deg, #89C86A 32.56%, #39C0C8 79.16%)*/;
	--clr-12-gradient 			: linear-gradient(360deg, #89C86A 0%, #39C0C8 89.06%);
	--clr-13-green 				: #68C591;
	--clr-29-scrollbar 			: #D6DDE7;
	--clr-14-linear-gradient 	: linear-gradient(180deg, #FCFCFC 0%, #E5E5E5 100%);
	--clr-15-accordionbg 		: #F9F9F9;
	--clr-16-openaccordionbg    : #F0EEEF;
	--clr-17-turquoise 			: #39C0C8;
	--bg-27-errorpage 			: #FFFFFF;
	--clr-28-errorpage-p 		: #000000;
	--clr-29-errorpage-link 	: #3384BB;
	--clr-30-redivalid 			: #FF3A3A;
	--clr-31-lightgrey 			: #A0A0A0;
	--clr-32-bgnewbox 			: #F8F9FA;
	--clr-33 					: #E9E9E9;
	--clr-roundbox 					: #F3F4F6;
	--border-radius-btn 			: 10px;
	--border-radius-btn-large 		: 20px;
	--bradius-box 					: 15px;
	--bradius-box2 					: 20px;
	--bradius-blackbox 				: 27px;
	--btn-padding-outline-medium 	: 9px 20px;
	--btn-padding-large 			: 13.5px 30px;
	--btn-padding-xl 				: 12px 66px;
	--border-width-btn-medium 	 	: 2px;
	--border-width-btn-large 	 	: 4px;
	--fsize-h1 						: 75px;
	--fsize-h2 						: 48px;/*55*/
	--fsize-h3 						: 44px;/*48px*/
	--fsize-h4 						: 32px;
	--fsize-h5 						: 27px;
	--fsize-h6 						: 24px;

	--fsize-text-12 				: 12px;
	--fsize-text-25 				: 25px;
	--fsize-text-19 				: 19px;
	--fsize-text-28 				: 28px;
	--fsize-text-22 				: 22px;
	--fsize-item-small 				: 16px;
	--fsize-text-16 				: 16px;/*21px*/
	--fsize-text-23 				: 23px;
	--fsize-text-43 				: 43px;
	/*--fsize-text-bold-28 			: 22px;*/
	/*--fsize-text-bold-43 			: 43px;*/
	--fsize-text-p1 				: 22px;
	--fsize-text-20 				: 20px;
	/*--fsize-text-23-45 				: 20px;*/
	/*--fsize-text-23-43 				: 23px;*/
	/*--fsize-text-23-lh-33			: 22px;*/
	--fsize-button-large 			: 22px;
	--fsize-button-sub 				: 15px;
	--fsize-text-t3 				: 22px;
	--fsize-text-t1 				: 24px;
	/*-fsize-text-regular-23 		: 20px;*/
	--fsize-text-18-semi 			: 18px;
	--fsize-text-18 				: 18px;
	--fsize-text-18-light 			: 14px;
	--fsize-text-17 				: 17px;
	--fsize-main-menu-item 			: 18px;
	--fsize-text-regular-15 		: 15px;
	--fsize-text-bold-33 			: 30px;
	--fsize-text-30 				: 30px;
	--fsize-secondary-menu-item 	: 18px;
	--pbox-big 						: 50px 17px;
	--pbox-qr 						: 11px 12px;
	--padding-box 					: 30px 50px;
	--bs-card-transition 			: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;

	--clr-34-green 					: #199D00;
	--clr-35-red 					: #C8102E;
	--clr-36-teal2 					: #3AC0C9;
	--clr-37-green2 				: #89C86A;
	--clr-38 						: #F3F4F6;
	--clr-39						: #9E9E9E;
	--clr-40 						: #F8F8F8;
	--clr-41 						: #00B3BE;
	--clr-42 						: #848484;
	--clr-43-tag 					: #777;

}
body 								{height: 100%;margin: 0;padding: 0;}
footer 								{margin-top: auto;}
.bodydiv 							{overflow-x: hidden;}
:focus-visible  				 	{outline:-webkit-focus-ring-color auto 0px;}
a:-webkit-any-link:focus-visible 	{outline-offset:0px;}
:-webkit-direct-focus 				{outline:-webkit-focus-ring-color auto 0px;}
a 									{text-decoration:none;}
.pe-30 				{padding-right:30px;}
.p-30 				{padding:30px;}
.ps-30 				{padding-left:30px;}
.pe-50 				{padding-right:50px;}
.ps-50 				{padding-left:50px;}
.pe-120 			{padding-right:120px;}
.ps-120 			{padding-left:120px;}
.pe-photo-30 		{padding-right:30px;}
.ps-photo-30 		{padding-left:30px;}
.pb-photo-30 		{padding-bottom:30px;}
.padding-right-18 	{padding-right:18px;}
.pb-60 				{padding-bottom:60px;}
.me-30 				{margin-right:30px!important;}
.ms-30 				{margin-left:30px!important;}
.ms-20 				{margin-left:20px!important;}
.padding-left-29 	{padding-left:29px;}
.margin-top-9 		{margin-top:9px;}
.margin-top-80 		{margin-top:80px;}
.nm-left-15  		{margin-left:-15px;}
.nm-right-15 		{margin-right:-15px;}
.me-44 				{margin-right:44px;}
.padding-left-5 	{padding-left:5px;}
.padding-left-25 	{padding-left:25px;}
.padding-left-156   {padding-left:156px;}
.padding-right-30 	{padding-right:30px;}
.padding-left-30 	{padding-left:30px;}
.padding-left-168   {padding-left:168px;}
.padding-right-168  {padding-right:168px;}
.padding-right-26 	{padding-right:26px;}
.padding-right-5 	{padding-right:5px;}
.padding-right-25 	{padding-right:25px;}
.padding-right-156  {padding-right:156px;}
.padding-right-20 	{padding-right:20px;}
.margin-right-30 	{margin-right:30px;}
.margin-right-5 	{margin-right:5px;}
.margin-left-20 	{margin-left:20px;}
.margin-top-5 		{margin-top:5px;}
.margin-top-9 		{margin-top:9px;}
.margin-top-10 		{margin-top:10px;}
.margin-top-15 		{margin-top:15px;}
.margin-top-20 		{margin-top:20px;}
.margin-top-24 		{margin-top:24px;}
.margin-top-25 		{margin-top:25px;}
.margin-top-30 		{margin-top:30px;}
.margin-top-40 		{margin-top:40px;}
.margin-top-56 		{margin-top:56px;}
.margin-top-100 	{margin-top:100px;}
.margin-top-50 		{margin-top:50px;}
.margin-top-60 		{margin-top:60px;}
.margin-top-90 		{margin-top:90px;}
.margin-bottom-5 	{margin-bottom:5px;}
.margin-bottom-9 	{margin-bottom:9px;}
.margin-bottom-10 	{margin-bottom:10px;}
.margin-bottom-15 	{margin-bottom:15px;}
.margin-bottom-20 	{margin-bottom:20px;}
.margin-bottom-24 	{margin-bottom:24px;}
.margin-bottom-25 	{margin-bottom:25px;}
.margin-bottom-30 	{margin-bottom:30px;}
.margin-bottom-40 	{margin-bottom:40px;}
.margin-bottom-56 	{margin-bottom:56px;}
.margin-bottom-60 	{margin-bottom:60px;}
.margin-bottom-70 	{margin-bottom:70px;}
.margin-bottom-100 	{margin-bottom:100px;}
.margin-bottom-90 	{margin-bottom:90px;}
.padding-top-30 	{padding-top:30px;}
.padding-top-57 	{padding-top:57px;}
.padding-top-100  	{padding-top:100px;}
.padding-top-70 	{padding-top:70px;}
.padding-bottom-70 	{padding-bottom:70px;}
.padding-bottom-30 	{padding-bottom:30px;}
.padding-bottom-80 	{padding-bottom:80px;}
.padding-bottom-57 	{padding-bottom:57px;}
.padding-bottom-5 	{padding-bottom:5px;}
.padding-bottom-9 	{padding-bottom:9px;}
.padding-bottom-10 	{padding-bottom:10px;}
.padding-bottom-15 	{padding-bottom:15px;}
.padding-bottom-20 	{padding-bottom:20px;}
.padding-bottom-24 	{padding-bottom:24px;}
.padding-bottom-25 	{padding-bottom:25px;}
.padding-bottom-40 	{padding-bottom:40px;}
.padding-bottom-56 	{padding-bottom:56px;}
.padding-bottom-60 	{padding-bottom:60px;}
.padding-botom-80 	{padding-bottom:80px;}
.padding-bottom-100 {padding-bottom:100px;}
.padding-bottom-70 	{padding-bottom:70px;}
.padding-botom-60 	{padding-bottom:60px;}
.margin-bottom-75 	{margin-bottom:75px;}
.margin-top-70 		{margin-top:70px;}
.margin-right-20 	{margin-right:20px;}
.marign-top-40 		{margin-top:40px;}
.margin-top-26 		{margin-top:26px;}

.buttonslanglist .list-inline-item:not(:last-child) {margin-right: 14px;}
.langul .list-inline-item:not(:last-child)			{margin-right:4px;}
.langul .list-inline-item:last-child 				{margin-right:18px;}
.langul .list-inline-item:first-child 				{margin-left:18px;}

h1,h2,h3,h4,h5,h6,span,a 	{line-height:120%;}
p,a							{line-height:140%;font-family:Montserrat-Regular;}
h1 							{letter-spacing:-0.025em;font-family:Mont-HeavyDEMO;}
h2,
.thm-ff-mont 				{letter-spacing:0em;font-family:Mont-HeavyDEMO;}
h3 							{letter-spacing:0em;font-family:PlusJakartaSans-Bold;}
h4 							{letter-spacing:0em;font-family:Montserrat-SemiBold;}
h5,
.thm-text-mbold 			{letter-spacing:-0.05em;font-family:Montserrat-Bold;}
h6,
.thm-text-mregular 			{letter-spacing:-0.05em;font-family:Montserrat-Regular;}
.thm-text-mblack 			{letter-spacing:0em;font-family:Montserrat-Black;}	
.thm-text-msemibold 		{letter-spacing:-0.05em;font-family:Montserrat-SemiBold;}
.thm-text-mlight 			{letter-spacing:-0.05em;font-family:Montserrat-Light;}
.thm-text-mmedium 			{font-family:Montserrat-Medium;}

/*.thm-text-23-43 			{letter-spacing:0em;font-family:Montserrat-SemiBold;}*/
/*.thm-text-bold-28 		{letter-spacing:-0.05em;font-family:Montserrat-Bold;}
.thm-text-23 				{letter-spacing:-0.05em;font-family:Montserrat-SemiBold;}
.thm-text-23-45 			{letter-spacing:-0.05em;font-family:Montserrat-SemiBold;}
.thm-text-23-lh-33 			{letter-spacing:-0.05em;font-family:Montserrat-SemiBold;}
.thm-button-large 			{letter-spacing:-0.05em;font-family:Montserrat-SemiBold;}
.thm-button-sub 			{letter-spacing:-0.05em;font-family:Montserrat-Regular;}
.thm-text-regular-23 		{letter-spacing:-0.05em;font-family:Montserrat-Regular;}
.thm-text-18-semi,
.thm-text-t3 				{letter-spacing:-0.05em;font-family:Montserrat-SemiBold;}
.thm-text-18 				{letter-spacing:-0.05em;font-family:Montserrat-Regular;}
.thm-text-18-light 			{letter-spacing:-0.05em;font-family:Montserrat-Light;}
.thm-main-menu-item 		{letter-spacing:-0.05em;font-family:Montserrat-SemiBold;}
.thm-secondary-menu-item 	{letter-spacing:-0.05em;font-family:Montserrat-Regular;}
.thm-text-bold-43 			{font-family:Montserrat-Black;letter-spacing: -2.15px;}*/


.thm-fsize-h1 					{font-size:var(--fsize-h1);}
.thm-fsize-h2 					{font-size:var(--fsize-h2);}
.thm-fsize-h3 					{font-size:var(--fsize-h3);}
.thm-fsize-h4 					{font-size:var(--fsize-h4);}
.thm-fsize-h5 					{font-size:var(--fsize-h5);}
.thm-fsize-h6 					{font-size:var(--fsize-h6);}
/*.thm-fsize-text-bold-28 		{font-size:var(--fsize-text-bold-28);}*/
.thm-fsize-text-23 				{font-size:var(--fsize-text-23);}
/*.thm-fsize-text-23-45 			{font-size:var(--fsize-text-23-45);}
.thm-fsize-text-23-43 			{font-size:var(--fsize-text-23-43);}
.thm-fsize-text-23-lh-33 		{font-size:var(--fsize-text-23-lh-33);}*/
.thm-fsize-button-large			{font-size:var(--fsize-button-large);}
.thm-fsize-button-sub 			{font-size:var(--fsize-button-sub);}
/*.thm-fsize-text-regular-23 		{font-size:var(--fsize-text-regular-23);}*/
.thm-fsize-text-18-semi 		{font-size:var(--fsize-text-18-semi);}
.thm-fsize-text-18 				{font-size:var(--fsize-text-18);}
.thm-fsize-text-18-light 		{font-size:var(--fsize-text-18-light);}
.thm-fsize-main-menu-item 		{font-size:var(--fsize-main-menu-item);}
.thm-fsize-secondary-menu-item 	{font-size:var(--fsize-secondary-menu-item);}
/*.thm-fsize-text-bold-43 		{font-size:var(--fsize-text-bold-43);}*/
.thm-fsize-text-regular-15 		{font-size:var(--fsize-text-regular-15);}
.thm-fsize-text-bold-33 		{font-size:var(--fsize-text-bold-33);}
.thm-fsize-text-t3 				{font-size:var(--fsize-text-t3);}
.thm-fsize-text-p1 				{font-size:var(--fsize-text-p1);}
.thm-fsize-text-t1 				{font-size:var(--fsize-text-t1);}
.thm-fsize-text-17 				{font-size:var(--fsize-text-17);}
.thm-fsize-item-small 			{font-size:var(--fsize-item-small);}
.thm-fsize-text-25 				{font-size:var(--fsize-text-25);}
.thm-fsize-text-19 				{font-size:var(--fsize-text-19);}
.thm-fsize-text-28 				{font-size:var(--fsize-text-28);}
.thm-fsize-text-22 				{font-size:var(--fsize-text-22);}
.thm-fsize-text-43 				{font-size:var(--fsize-text-43);}
.thm-fsize-text-16 				{font-size:var(--fsize-text-16);}
.thm-fsize-text-20 				{font-size:var(--fsize-text-20);}
.thm-fsize-text-30 				{font-size:var(--fsize-text-30);}

.thm-text-01 					{color:var(--clr-01-teal);}
.thm-text-02 					{color:var(--clr-02-white);}
.thm-text-03 					{color:var(--clr-03-black);}
.thm-text-04 					{color:var(--clr-04-stroke-gray);}
.thm-text-05 					{color:var(--clr-05-gray);}
.thm-text-07 					{color:var(--clr-07-card-gray);}
.thm-text-08 					{color:var(--clr-08-gray-999);}
.thm-text-09 					{color:var(--clr-09-gray-999);}
.thm-text-10 					{color:var(--clr-10-light-gray);}
.thm-text-11 					{background:var(--clr-11-gradient-text);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;text-fill-color:transparent;}
.thm-text-13 					{color:var(--clr-13-green);}
.thm-text-31 					{color:var(--clr-31-lightgrey);}
.thm-text-41 					{color:var(--clr-41);}
.thm-text-17 					{color:var(--clr-17-turquoise);}
.thm-text-42 					{color:var(--clr-42);}
.thm-text-43 					{color:var(--clr-43-tag);}

.thm-text-hover-01:hover 		{color:var(--clr-01-teal);}
.thm-text-hover-02:hover 		{color:var(--clr-02-white);}
.thm-text-hover-03:hover 		{color:var(--clr-03-black);}
.thm-bg-hover-12:hover .thm-text-hover-02 {color:var(--clr-02-white);}
.thm-bg-hover-12:hover .thm-text-hover-03 {background: var(--clr-03-black);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;}

.thm-text-02:hover,				
.thm-text-02:focus-visible, 		
.thm-text-02:active 			{color: var(--clr-02-white);}
.thm-bg-07 						{background:var(--clr-07-card-gray);}
.btn.thm-text-02:first-child:active, :not(.btn-check)+.btn.thm-text-02:active {color: var(--clr-02-white);}

.thm-bradius-box {border-radius:var(--bradius-box);}
.thm-padding-box {padding:var(--padding-box);}

.thm-bg-01 {background:var(--clr-01-teal);}
.thm-bg-hover-12:hover 			{background:var(--clr-12-gradient);}
.thm-bg-32 						{background:var(--clr-32-bgnewbox);}
.thm-bg-15 						{background:var(--clr-15-accordionbg);}
.thm-bg-16 						{background:var(--clr-16-openaccordionbg);}
.thm-bg-12 						{background:var(--clr-12-gradient);}
.thm-bg-03 						{background:var(--clr-03-black);}
.thm-bg-14 						{background:var(--clr-14-linear-gradient);}
.thm-bg-41  					{background:var(--clr-41);}
.thm-bg-38 						{background:var(--clr-38);}
.thm-btn-outline-medium 		{background:transparent;border:none;}
.thm-btn-outline-medium:before 	{content: "";position: absolute;inset: 0;border-radius: var(--border-radius-btn);padding: var(--border-width-btn-medium);background: var(--clr-12-gradient);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite: xor;mask-composite: exclude;/*content:"";position:absolute;top:var(--border-width-btn-medium);left:var(--border-width-btn-medium);right:var(--border-width-btn-medium);bottom:var(--border-width-btn-medium);z-index:-1;border-radius:inherit;border:var(--border-width-btn-medium) solid transparent;border-image:var(--clr-12-gradient) 1;*/}
.thm-btn-outline-large 			{background:transparent;border:none;}
.thm-btn-outline-large:before 	{content: "";position: absolute;inset: 0;border-radius: var(--border-radius-btn-large);padding:var(--border-width-btn-large);background: var(--clr-12-gradient);		-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite: xor;mask-composite: exclude;/*content:"";position:absolute;top:4px;left:4px;right:4px;bottom:4px;z-index:-1;border-radius:inherit;border:var(--border-width-btn-large) solid transparent;border-image:var(--clr-12-gradient) 1;*/}

.thm-border-41-transparent {border:2px solid transparent;}
.badge.thm-bg-41:hover{background:transparent;border:2px solid var(--clr-41);color:var(--clr-41);}

.thm-btn-03 					{background:var(--clr-03-black);color:var(--clr-02-white);border:2px solid transparent;}
.thm-btn-03:hover 				{background: transparent;color: var(--clr-03-black);border: 2px solid var(--clr-03-black);}
.thm-btn-03:hover .thm-text-02 	{color: var(--clr-03-black);}

.btn-check:checked+.btn.thm-btn-03,
.btn.active.thm-btn-03, 
.btn.show.thm-btn-03, 
.btn.thm-btn-03:first-child:active, 
:not(.btn-check)+.btn.thm-btn-03:active {background: transparent;color: var(--clr-03-black);border: 2px solid var(--clr-03-black);}

.thm-btn-padding-xl  			{padding:var(--btn-padding-xl);}
.thm-btn-padding-medium 		{padding:var(--btn-padding-outline-medium);}
.thm-btn-padding-large 			{padding:var(--btn-padding-large);}
.thm-pbox-qr 					{padding:var(--pbox-qr);}
.thm-pbox-big 					{padding:var(--pbox-big);}
.thm-border-radius-btn-large 	{border-radius:var(--border-radius-btn-large);}
.thm-border-radius-btn 			{border-radius:var(--border-radius-btn);}
.thm-border-02 					{border:3px solid var(--clr-02-white);}
.thm-bg-33 						{background:var(--clr-33);}
.thm-border-radius-box2 	{border-radius:var(--bradius-box2);}
.thm-text-34 				{color:var(--clr-34-green)!important;}
.thm-text-35 				{color:var(--clr-35-red)!important;}
.thm-text-36 				{color:var(--clr-36-teal2);}
.thm-text-37 				{color:var(--clr-37-green2);}
.thm-text-39 				{color:var(--clr-39);}
.thm-text-hover-03:hover 	{color:var(--clr-03-black);}
.thm-text-hover-01:hover 	{color:var(--clr-01-teal);}
.thm-border-radius-blackbox {border-radius:var(--bradius-blackbox);}
.thm-bg-40 					{background:var(--clr-40);}
.thm-bg-11 					{background:var(--clr-11-gradient-text);}
.thm-btn-02 				{color:var(--clr-02-white);border:4px solid var(--clr-02-white);background:transparent;}
.thm-btn-02:hover p 		{color:var(--clr-02-white);}
.thm-btn-02:hover 			{border:4px solid var(--clr-03-black);background:var(--clr-03-black);color:var(--clr-02-white);}


/*general style*/
.border-gradient-round-blackbg 						{box-shadow:0 0 6px 0 rgba(157,96,212,0.5);border:solid 3px transparent;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)),var(--clr-12-gradient);background-origin:border-box;background-clip:content-box,border-box;box-shadow:2px 1000px 1px #000000 inset;}
span,a,div,p,h1,h2,h3,h4,h5,h6 						{transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.loader-2-home 										{width: 8px;height: 48px;display: inline-block;position: relative;border-radius: 0px;left: -60px;color: var(--clr-01-teal);-webkit-animation: animloader64 0.6s linear infinite;animation: animloader64 0.6s linear infinite;}
.loaderdivhome 										{z-index:99999999;background:var(--bg-27-errorpage);display: flex;min-height: 100vh;flex-direction: column;justify-content:center;text-align: center;align-items: center;align-self: center;}
.loader-2 											{width: 8px;height: 48px;display: inline-block;position: relative;border-radius: 0px;left: -60px;color: var(--clr-01-teal);-webkit-animation: animloader64 0.6s linear infinite;animation: animloader64 0.6s linear infinite;}
.loaderdiv 											{z-index:99999999;background:transparent;display: flex;min-height:auto;flex-direction: column;justify-content:center;text-align: center;align-items: center;align-self: center;}
.form-control:focus 								{color:inherit;background-color:transparent;border-color:transparent;outline:0;box-shadow:0 0 0 0rem rgb(13 110 253 / 25%);}
.form-select:focus 									{border-color:transparent;outline:0;box-shadow:0 0 0 0rem rgb(13 110 253 / 25%);}
.form-select 										{background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%2329CEB7' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")}
.form-select.is-invalid:focus,
.was-validated .form-select:invalid:focus 			{border-color:var(--clr-30-redivalid);box-shadow:0 0 0 0rem rgb(220 53 69 / 25%)}
.form-control.is-invalid:focus,
.was-validated .form-control:invalid:focus 			{border-color:var(--clr-30-redivalid);box-shadow:0 0 0 0rem rgb(220 53 69 / 25%)}

#return-to-top.show 								{opacity: 1;visibility: visible;}
#return-to-top 										{line-height: 35px;;display:inline-block;background:var(--clr-12-gradient);box-shadow:0px 0px 15px 6px rgba(59,60,60,0.15);width:40px;height:40px;text-align:center;border-radius:50%;position:fixed;bottom:30px;right:30px;transition:background-color .3s,opacity .5s,visibility .5s;opacity:0;visibility:hidden;z-index:10;cursor:pointer;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#return-to-top .fa-angle-up 						{vertical-align:middle;color:var(--clr-02-white);font-size:18px;line-height:35px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#return-to-top:hover 								{background:var(--clr-12-gradient);}
#return-to-top:hover .fa-angle-up 					{color:var(--clr-02-white); animation: MoveUpDown 1s linear infinite;}

.btn_cookie_settings.btn-border-3:hover 			{color:var(--clr-02-white);}
.btn_cookie_settings.btn-border-3:hover::after,
.btn_cookie_settings.btn-border-3:hover::before 	{width:30px;height:30px;border-color:var(--clr-01-teal);}

.btn_cookie_reject.btn-border-3:hover 				{color:var(--clr-02-white);}
.btn_cookie_reject.btn-border-3:hover::after,
.btn_cookie_reject.btn-border-3:hover::before 		{width:30px;height:30px;border-color:var(--clr-01-teal);}

.btn_cookie_agree.btn-border-3:hover 				{color:var(--clr-02-white);}
.btn_cookie_agree.btn-border-3:hover::after,
.btn_cookie_agree.btn-border-3:hover::before 		{width:30px;height:30px;border-color:var(--clr-03-black);}

.acceptall.btn-border-3:hover 						{color:var(--clr-02-white);}
.acceptall.btn-border-3:hover::after,
.acceptall.btn-border-3:hover::before 				{width:30px;height:30px;border-color:var(--clr-03-black);}

.settingsavedstyle.btn-border-3:hover 				{color:var(--clr-02-white);}
.settingsavedstyle.btn-border-3:hover::after,
.settingsavedstyle.btn-border-3:hover::before 		{width:30px;height:30px;border-color:var(--clr-01-teal);}

.cookieConsent .btn_cookie_settings.btn:first-child:active 	{background:var(--clr-main);color: var(--clr-02-white);border-color:transparent;}
.cookieConsent .btn_cookie_reject.btn:first-child:active 	{background:var(--clr-main);color: var(--clr-02-white);border-color:transparent;}
.cookieConsent .btn_cookie_agree.btn:first-child:active 	{background:var(--clr-secondary);color: var(--clr-02-white);border-color:transparent;}

.headerstyle 						{position:fixed;top:0;right:0;left:0;z-index:222;padding-top:0px;/*padding-left:156px;padding-right:156px;*/}
.overlay 							{position:fixed;background:var(--clr-03-black);overflow:auto;border-top:2px solid var(--clr-01-teal);top:120px;left:0;width:100%;height:0%;opacity:0;visibility:hidden;z-index:222;transition:opacity .35s,visibility .35s,height .35s;}
.overlay.open 						{opacity:1;visibility:visible;height:100%;}
.overlay .btn_openaccount 			{padding-top:11px;padding-bottom:11px;padding-left:33px;padding-right:33px;text-align:center;font-size:17px;line-height:120%;border-radius:0px;border:0px;}
.overflow-hidden 					{overflow:hidden}
.overlay .overlay-menu 				{padding-bottom: 30px;}
.overlay .burgermenuUlstyle li 		{opacity:0;}
.overlay .burgermenuUlstyle h4		{opacity:0;}
.overlay.open .burgermenuUlstyle li {animation: fadeInRight .7s ease forwards;}
.overlay.open .burgermenuUlstyle h4 {animation: fadeInRight .7s ease forwards;}
.overlay .animSecondDelay 			{opacity:0;}
.overlay.open .animSecondDelay 		{animation: fadeInRight .4s ease forwards;}
.overlay .socialmedialist  			{opacity:0;}
.overlay.open .socialmedialist  	{animation: fadeInRight .7s ease forwards;}
.overlay .boxdivbuttons  		{opacity:0;}
.overlay.open .boxdivbuttons  	{animation: fadeInRight .7s ease forwards;}

.overlay2 																	{border-radius:0px;background:var(--clr-03-black);box-shadow:0px 0px 0px 0px rgba(41, 206, 183,0.5);min-width:auto;width:100%;margin-top:0;padding:0px;position:fixed;overflow:hidden;border-top:2px solid var(--clr-01-teal);top:120px;left:0;height:0%;opacity:0;visibility:hidden;z-index:222;transition:opacity .35s,visibility .35s,height .35s;}
.overlay2.show 																{opacity:1;visibility:visible;height:auto;}
.overlay2 .btn_openaccount 													{padding-top:11px;padding-bottom:11px;padding-left:33px;padding-right:33px;text-align:center;font-size:17px;line-height:120%;border-radius:0px;border:0px;}
.overlay2 .burgermenuUlstyle li 											{opacity:0;}
.overlay2 .burgermenuUlstyle h4												{opacity:0;}
.overlay2.show .burgermenuUlstyle li 										{animation: fadeInRight .7s ease forwards;}
.overlay2.show .burgermenuUlstyle h4 										{animation: fadeInRight .7s ease forwards;}
.overlay2 .animSecondDelay 													{opacity:0;}
.overlay2.show .animSecondDelay 											{animation: fadeInRight .4s ease forwards;}
.overlay2 .socialmedialist  												{opacity:0;}
.overlay2.show .socialmedialist  											{animation: fadeInRight .7s ease forwards;}
.overlay2.dropdown-menu.show 												{opacity:1;visibility:visible;height:auto;}
.overlay2.dropdown-menu 													{display:block;}
.headerstyle .imglogo img 													{transition: width 0.5s ease-in-out;}
.headerstyle #navbarmenuHeader .dropdown-toggle::after 						{border:none;content:"\f078";font:var(--fa-font-regular);margin-left:5px;vertical-align:revert;font-size:13px;color:var(--clr-02-white);transition:transform .2s ease-in-out;transform:rotate(0deg);}
.headerstyle #navbarmenuHeader ul li:not(:last-child) 						{margin-right:44px;}
.headersticky 																{background:var(--clr-03-black);}
.headersticky .navheader 													{margin-top:10px;margin-bottom:10px;}
.headerstyle .navheader 													{margin-top:20px;margin-bottom:20px;}
.headerstyle_secondary .navheader  											{margin-top:20px;margin-bottom:20px}
.headerstyle.headersticky .navheader 										{margin-top:5px;margin-bottom:5px;}
/*.headersticky .navheader.margin-bottom-40 									{margin-bottom:10px;}*/
.headersticky .imglogo img 													{width: 150px;}
.headerstyle #navbarmenuHeader .dropdown-toggle::after 						{border:none;content:"\f078";font:var(--fa-font-regular);margin-left:5px;vertical-align:revert;font-size:13px;color:var(--clr-02-white);transition:transform .2s ease-in-out;transform:rotate(0deg);}
.headerstyle #navbarmenuHeader .dropdown-toggle.show::after 				{color: var(--clr-01-teal);transform: rotate(180deg);}
.headerstyle #navbarmenuHeader ul li a:hover span 							{color: var(--clr-01-teal);}
.headerstyle #navbarmenuHeader .dropdown-toggle:hover::after 				{color: var(--clr-01-teal);}
.headerstyle #navbarmenuHeader ul li a.show span 							{color: var(--clr-01-teal);}
#navbarmenuHeader .content_menu .menudiv 									{padding-top:30px;padding-bottom:30px;}
.headerstyle_secondary #navbarmenuHeader .dropdown-toggle::after 			{border:none;content:"\f078";font:var(--fa-font-regular);margin-left:5px;vertical-align:revert;font-size:13px;color:var(--clr-02-white);transition:transform .2s ease-in-out;transform:rotate(0deg);}
.headerstyle_secondary #navbarmenuHeader .dropdown-toggle.show::after 		{color: var(--clr-01-teal);transform: rotate(180deg);}
.headerstyle_secondary #navbarmenuHeader ul li a:hover span 				{color: var(--clr-01-teal);}
.headerstyle_secondary #navbarmenuHeader .dropdown-toggle:hover::after 		{color: var(--clr-01-teal);}
.headerstyle_secondary #navbarmenuHeader ul li a.show span 					{color: var(--clr-01-teal);}
.headerstyle_secondary .imglogo img 										{transition: width 0.5s ease-in-out;}
.headerstyle_secondary #navbarmenuHeader .dropdown-toggle::after 			{border:none;content:"\f078";font:var(--fa-font-regular);margin-left:5px;vertical-align:revert;font-size:13px;color:var(--clr-02-white);transition:transform .2s ease-in-out;transform:rotate(0deg);}
.headerstyle_secondary #navbarmenuHeader ul li:not(:last-child) 			{margin-right:44px;}
.headerstyle_secondary 														{position:fixed;top:0;right:0;left:0;z-index:222;padding-top:0px;/*padding-left:156px;padding-right:156px;*/}
.button_container 															{border:0px;border-radius:0px;padding:0px;margin:0px 30px 0px 0px;z-index:100;height:18px;width:35px;transition:opacity .25s ease;cursor:pointer;}
.button_container .top 														{background:var(--clr-11-gradient-text);height:3px;width:100%;display:block;transition:all .35s ease;margin-bottom:10px;}
.button_container .middle 													{background:var(--clr-11-gradient-text);height:3px;width:100%;display:block;transition:all .35s ease;margin-bottom:10px;}
.button_container .bottom 													{background:var(--clr-11-gradient-text);height:3px;width:100%;display:block;transition:all .35s ease;z-index:122222222;}
.navbar-toggler:focus 														{box-shadow: none;}
.button_container.active .top 												{transform:translateY(9px) translateX(0) rotate(45deg);background:var(--clr-17-turquoise);}
.button_container.active .middle 											{opacity:0;background:var(--clr-17-turquoise);}
.button_container.active .bottom 											{transform: translateY(-16px) translateX(0) rotate(-45deg);}
.footersection .ulmenu 														{margin:0px;padding:0px;list-style:none;}
.footersection .disclaimerfooter p,.disclaimerfooter a,
.footersection .disclaimerfooter ul,.disclaimerfooter li 					{color:var(--clr-10-light-gray);font-size:var(--fsize-text-18-light);font-family:Montserrat-Light;}
.footersection hr 															{border-top:4px solid rgba(204, 204, 204, 0.4)}
.footersection .minus_mt 													{margin-top:-37px;/*min-height: 192px;*/}
.footersection .socialmedialist 											{padding:0px;margin:0px;}
.footersection .socialmedialist li a 										{font-size:15px;line-height:120%;color:var(--clr-10-light-gray);}
.footersection .socialmedialist .list-inline-item:not(:last-child) 			{margin-right: 20px;}
.footersection .socialmedialist li a:hover 									{color:var(--clr-13-green);}
#navbarmenuHeader .content_menu .menudiv .stylesinglelink 					{line-height:200%;}
#navbarmenuHeader .content_menu .menudiv h4 a 								{color: var(--clr-02-white);margin-bottom: 0px;}
#navbarmenuHeader .content_menu .menudiv ul 								{padding:0px;margin:0px;list-style:none}
#navbarmenuHeader .content_menu .menudiv h4 a span 							{padding-right: 10px;}
#navbarmenuHeader .content_menu .bottomcontentfixed 						{background:var(--clr-03-black);padding-top:25px;padding-bottom:25px;color:var(--clr-02-white);font-size:23px;font-family:Montserrat-SemiBold;line-height:120%;border-top:2px solid var(--clr-01-teal);}
.btn.thm-border-02:hover 													{border: 3px solid var(--clr-02-white);background-color:transparent;}
ol, ul 																		{padding-left:20px;}
.menudiv ul li.active a 													{color:var(--clr-01-teal);}
.form-floating>.form-control-plaintext~label::after,
.form-floating>.form-control:focus~label::after,
.form-floating>.form-control:not(:placeholder-shown)~label::after,
.form-floating>.form-select~label::after 									{position:absolute;inset:1rem 0.375rem;z-index:-1;height:1.5em;content:"";background-color:transparent;border-radius:var(--bs-border-radius);}
.bodydiv input:-internal-autofill-selected 									{appearance:menulist-button;background-image:none!important;background-color:transparent!important;color:fieldtext!important;}
.btn.thm-bg-12.thm-border-radius-btn-large:hover:before 					{content:"";position:absolute;inset:0;border-radius:var(--border-radius-btn-large);padding:var(--border-width-btn-large);background:var(--clr-12-gradient);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;}
.btn.thm-bg-12.thm-border-radius-btn:hover:before 							{content:"";position:absolute;inset:0;border-radius:var(--border-radius-btn);padding:var(--border-width-btn-medium);background:var(--clr-12-gradient);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;}
.btn.thm-bg-12:hover 														{background:transparent;}
/*.btn.thm-bg-12:hover:before 												{content:"";position:absolute;inset:0;border-radius:var(--border-radius-btn-large);padding:var(--border-width-btn-large);background:var(--clr-12-gradient);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;}*/
.btn.thm-btn-outline-large:hover 											{background: var(--clr-12-gradient);}
.btn.thm-btn-outline-large:hover:before 									{display:none;}
.btn.thm-btn-outline-medium:hover 											{background: var(--clr-12-gradient);}
.btn.thm-btn-outline-medium:hover:before 									{display:none;}
.btn.thm-bg-12:hover .thm-text-hover-03 									{color:var(--clr-03-black);}
.headingtitlenav 															{color:var(--clr-39);font-size: 25px;font-family: Montserrat-Bold;}
.langClick 																	{cursor:pointer;}
.headerstyle_secondary #navbarmenuHeader ul li a.active span 				{color:var(--clr-01-teal);}
.headerstyle_secondary #navbarmenuHeader .dropdown-toggle.active::after 	{color:var(--clr-01-teal);}
.rowmenu .thm-text-02:hover,
.rowmenu .thm-text-02:focus-visible,
.rowmenu .thm-text-02:active 												{color:var(--clr-01-teal);}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span 									{background:var(--clr-01-teal)!important;}
.modal-header 																{background:var(--clr-11-gradient-text);color:var(--clr-02-white);border-radius:0px;}
.modal-title 																{font-size:25px;color:var(--clr-02-white);font-family:Montserrat-Regular;}
.modal-header .btn-close 													{font-size:8px;padding:5px;background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");}

.headerstyle .search-bar 													{display:none;transition:opacity 0.5s,display 0.5s;position:absolute;top:140%;right:0;z-index:999;left:auto;margin-right:calc(var(--bs-gutter-x) * .5);margin-left:calc(var(--bs-gutter-x) * .5);}
.search-bar input.form-control:focus 										{color:#8B8B8B;background-color:transparent;border-color:transparent;outline:0;box-shadow:none;}
.search-icon 																{cursor:pointer;}
.search-bar  																{display:none;transition:opacity 0.5s,display 0.5s;position:absolute;top:140%;right:0;z-index:999;left:auto;margin-right:calc(var(--bs-gutter-x) * .5);margin-left:calc(var(--bs-gutter-x) * .5);}
.search-bar input 															{font-weight: normal;width:727px;height:66px;line-height: 66px;background-color:transparent;padding: 25px 9px;border-radius: 0px;border: 0px;color:#8B8B8B;font-size:18px;letter-spacing:-0.05em;font-family:Montserrat-Regular;}
.search-bar .input-group 													{background: #232323;width:727px;height:66px;border-top:2px solid var(--clr-01-teal);border-bottom:0px;border-right:0px;border-left:0px;}
#basic-iconsearch 															{cursor:pointer;border:0px;border-radius:0px;font-size:18px;line-height:66px;font-weight:normal;color:var(--clr-01-teal);z-index:22;position:absolute;top:30%;right:18px;background:none;padding:0px;}
.search-bar input::placeholder 												{color:#8B8B8B;font-size:18px;letter-spacing:-0.05em;font-family:Montserrat-Regular;}
/*general style*/

/*lang seelct style*/
.select2-container--bootstrap-5 .select2-selection 																														{min-height: 100%;box-shadow:none;overflow:hidden;position:relative;border:none;background:transparent;font-size:14px;color:var(--clr-02-white);border-radius: 11px;height: 33px;font-weight: normal;line-height:33px;letter-spacing: -0.05em;font-family: Montserrat-Regular;}
.select2-container--bootstrap-5 .select2-selection:before 																												{content:"";position:absolute;inset:0;border-radius:11px;padding:var(--border-width-btn-medium);background:var(--clr-12-gradient);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;}
.select2-container--bootstrap-5.select2-container--focus .select2-selection,
.select2-container--bootstrap-5.select2-container--open .select2-selection 																								{border-color:transparent;box-shadow:none;}
.select2-container--bootstrap-5 .select2-selection--single 																												{padding:0px;}
.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered 																				{margin-left: 8px;margin-right: 8px;line-height:33px;color:var(--clr-02-white);letter-spacing:-0.05em;font-family:Montserrat-Regular;}
.select2-container 																																						{min-width:50px;}
.select2-selection__arrow 																																				{content:"";position:absolute;right:8px;margin-left: 6px;top:50%;transform:translateY(-50%);}
.select2-container--bootstrap-5 .select2-dropdown 																														{z-index:1056;overflow:hidden;color:#ffff;background-color:#000;border-color:transparent;border-radius:11px;border:0px;margin-top:5px;overflow:hidden;}
.select2-container--bootstrap-5 .select2-dropdown:before 																												{content:"";position:absolute;inset:0;border-radius:var(--border-radius-btn);padding:var(--border-width-btn-medium);background:var(--clr-12-gradient);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;}
.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option 																	{padding:10px;font-size:14px;font-weight:normal;align-items:center;display:flex;line-height:120%;letter-spacing:-0.05em;font-family:Montserrat-Regular;position:relative;}
.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__option--selected,
.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option[aria-selected=true]:not(.select2-results__option--highlighted) 	{color:var(--clr-41);background-color:transparent;}
.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option span img 															{margin-right:3px;display:none;}
.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option:hover span 														{cursor:pointer;color:var(--clr-41);background-color:transparent;}
.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__option--highlighted  								{color:var(--clr-41);background-color:transparent;}
.select2-container--open {z-index: 99999999;}


/*lang seelct style*/


/*effects style*/
@keyframes fadeInRight{
	0%{opacity:0;margin-left:20%;}
	100%{opacity:1;margin-left:0;}
}
@keyframes MoveUpDown {
	0%, 100% {
	transform: translateY(0px);
	}
	50% {
	transform: translateY(-10px);
	}
}
@keyframes animloader64 {
	0% { box-shadow: 20px -10px, 40px 10px, 60px 0px}
	25% { box-shadow: 20px 0px, 40px  0px, 60px 10px}
	50% { box-shadow: 20px 10px, 40px -10px, 60px 0px}
	75% { box-shadow: 20px 0px, 40px 0px, 60px -10px}
	100% { box-shadow: 20px -10px, 40px 10px, 60px 0px}
 }
/*effects style*/


.scrollresphor::-webkit-scrollbar{-webkit-border-radius:6px;border-radius:6px;width:7px;height:7px;background-color:#d8d8d8;}
.scrollresphor::-webkit-scrollbar-track{-webkit-border-radius:6px;border-radius:6px;width:7px;background-color:transparent}
.scrollresphor::-webkit-scrollbar-scrollbar-track-piece{-webkit-border-radius:6px;border-radius:6px;background-color:#d8d8d8;}
.scrollresphor::-webkit-scrollbar-thumb{-webkit-border-radius:6px;border-radius:6px;background-color:#7f7f7f;}
.scrollresphor::-webkit-scrollbar:vertical{width:7px;}
.scrollresphor::-webkit-scrollbar:horizontal{height:7px;}


.headerstyle_secondary.headersticky .navheader{margin-top:5px;margin-bottom:5px}

.stickypopup {background:var(--clr-01-teal); color:var(--clr-02-white);padding: 5px;position:relative;top: 0;width: 100%;text-align:center;}
.stickypopup p {font-size:14px;line-height:140%;font-family:Montserrat-Regular;}
.stickypopup p a {color:var(--clr-02-white);text-decoration:underline;letter-spacing:-0.05em;font-family:Montserrat-SemiBold;}

#navbarmenuHeader .content_menu .menudiv .stylesinglelink.thm-text-02.active {color: var(--clr-01-teal);}

.modal-header {padding-right:25px;}
#OpenAccountModal .modal-content {border-radius:22px;background: #FFF;}
#OpenAccountModal .modal-header {background:transparent;border:0px;}
#OpenAccountModal  .modal-body {padding-bottom:70px;padding-top:70px;padding-left:70px;padding-right:70px;}